@import url(https://fonts.googleapis.com/css?family=Nunito);.panel-heading + .panel-body {
  padding: 15px !important;
}

.title-wrapper .page-title {
  display: flex;
  align-items: center;
  height: 50px;
  line-height: 18px;
  font-size: 2rem;
  color: #555;
  margin: 30px 0 0 15px !important;
  padding: 0 !important;
  font-weight: 700;
}

.title-wrapper .page-title i {
  position: static;
}

.title-wrapper hr {
  margin: 5px 15px 20px 15px;
}

.estro-card {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) !important;
  border: 0 solid #e4e4e4 !important;
}

.estro-card .card-header {
  background-color: #071034 !important;
  padding: 10px 15px !important;
  color: white;
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 16px !important;
}

.estro-card .card-header i {
  margin-right: 5px;
}

.estro-card .card-body {
  padding: 10px 15px !important;
}

label {
  font-weight: 700;
}

.panel-success .panel-heading {
  background: #1abc9c !important;
}

.panel-success button {
  width: 100px !important;
  height: 40px !important;
}

.edit {
  color: #19b5fe;
}

.edit:hover {
  color: #19b5fe;
  opacity: 0.7;
}

.delete {
  display: inline-block;
}

.delete button {
  color: #e3342f;
  background-color: transparent;
  border: none;
  padding: 0;
}

.delete button:hover {
  opacity: 0.7;
}

.search .input-group {
  display: flex;
}

.search .input-group-btn {
  height: 34px !important;
  width: 34px !important;
  display: inline-block;
}

.search .input-group-btn button {
  margin: 0;
  height: 34px !important;
  background-color: #19b5fe !important;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  color: white !important;
}

table thead th {
  background-color: #071034 !important;
  color: white !important;
}

.selectMultiple {
  width: 240px;
  position: relative;
}

.selectMultiple select {
  display: none;
}

.selectMultiple > div {
  position: relative;
  z-index: 2;
  padding: 8px 12px 2px 12px;
  border-radius: 3px;
  font-size: 14px;
  min-height: 34px;
  color: #76838f;
  background-color: #fff;
  background-image: none;
  border: 1px solid #e4eaec;
  transition: box-shadow 0.3s ease;
}

.selectMultiple > div .arrow {
  right: 1px;
  top: 0;
  bottom: 0;
  cursor: pointer;
  width: 28px;
  position: absolute;
}

.selectMultiple > div .arrow:before,
.selectMultiple > div .arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  height: 8px;
  border-bottom: 8px solid #99A3BA;
  top: 43%;
  transition: all 0.3s ease;
}

.selectMultiple > div .arrow:before {
  right: 12px;
  transform: rotate(-130deg);
}

.selectMultiple > div .arrow:after {
  left: 9px;
  transform: rotate(130deg);
}

.selectMultiple > div span {
  color: #99A3BA;
  display: block;
  position: absolute;
  left: 12px;
  cursor: pointer;
  top: 8px;
  line-height: 28px;
  transition: all 0.3s ease;
}

.selectMultiple > div span.hide {
  opacity: 0;
  visibility: hidden;
  transform: translate(-4px, 0);
}

.selectMultiple > div a {
  position: relative;
  padding: 0 24px 6px 8px;
  line-height: 28px;
  color: #1E2330;
  display: inline-block;
  vertical-align: top;
  margin: 0 6px 0 0;
}

.selectMultiple > div a em {
  font-style: normal;
  display: block;
  white-space: nowrap;
}

.selectMultiple > div a:before {
  content: "";
  left: 0;
  top: 0;
  bottom: 6px;
  width: 100%;
  position: absolute;
  display: block;
  background: rgba(228, 236, 250, 0.7);
  z-index: -1;
  border-radius: 4px;
}

.selectMultiple > div a i {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 28px;
  display: block;
}

.selectMultiple > div a i:before,
.selectMultiple > div a i:after {
  content: "";
  display: block;
  width: 2px;
  height: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #19b5fe;
  border-radius: 1px;
}

.selectMultiple > div a i:before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.selectMultiple > div a i:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.selectMultiple > div a.notShown {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.selectMultiple > div a.notShown:before {
  width: 28px;
  transition: width 0.45s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0.2s;
}

.selectMultiple > div a.notShown i {
  opacity: 0;
  transition: all 0.3s ease 0.3s;
}

.selectMultiple > div a.notShown em {
  opacity: 0;
  transform: translate(-6px, 0);
  transition: all 0.4s ease 0.3s;
}

.selectMultiple > div a.notShown.shown {
  opacity: 1;
}

.selectMultiple > div a.notShown.shown:before {
  width: 100%;
}

.selectMultiple > div a.notShown.shown i {
  opacity: 1;
}

.selectMultiple > div a.notShown.shown em {
  opacity: 1;
  transform: translate(0, 0);
}

.selectMultiple > div a.remove:before {
  width: 28px;
  transition: width 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0s;
}

.selectMultiple > div a.remove i {
  opacity: 0;
  transition: all 0.3s ease 0s;
}

.selectMultiple > div a.remove em {
  opacity: 0;
  transform: translate(-12px, 0);
  transition: all 0.4s ease 0s;
}

.selectMultiple > div a.remove.disappear {
  opacity: 0;
  transition: opacity 0.5s ease 0s;
}

.selectMultiple > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 16px;
  z-index: 1;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  border-radius: 8px;
  transform: translate(0, 20px) scale(0.8);
  transform-origin: 0 0;
  -webkit-filter: drop-shadow(0 12px 20px rgba(22, 42, 90, 0.08));
          filter: drop-shadow(0 12px 20px rgba(22, 42, 90, 0.08));
  transition: all 0.4s ease, transform 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44), -webkit-filter 0.3s ease 0.2s;
  transition: all 0.4s ease, transform 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44), filter 0.3s ease 0.2s;
  transition: all 0.4s ease, transform 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44), filter 0.3s ease 0.2s, -webkit-filter 0.3s ease 0.2s;
}

.selectMultiple > ul li {
  color: #1E2330;
  background: #fff;
  padding: 12px 16px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition: background 0.3s ease, color 0.3s ease, transform 0.3s ease 0.3s, opacity 0.5s ease 0.3s, border-radius 0.3s ease 0.3s;
}

.selectMultiple > ul li:first-child {
  border-radius: 8px 8px 0 0;
}

.selectMultiple > ul li:first-child:last-child {
  border-radius: 8px;
}

.selectMultiple > ul li:last-child {
  border-radius: 0 0 8px 8px;
}

.selectMultiple > ul li:last-child:first-child {
  border-radius: 8px;
}

.selectMultiple > ul li:hover {
  background: #19b5fe;
  color: #fff;
}

.selectMultiple > ul li:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  border-radius: 100%;
  transform: scale(1, 1) translate(-50%, -50%);
  transform-origin: 50% 50%;
}

.selectMultiple > ul li.beforeRemove {
  border-radius: 0 0 8px 8px;
}

.selectMultiple > ul li.beforeRemove:first-child {
  border-radius: 8px;
}

.selectMultiple > ul li.afterRemove {
  border-radius: 8px 8px 0 0;
}

.selectMultiple > ul li.afterRemove:last-child {
  border-radius: 8px;
}

.selectMultiple > ul li.remove {
  transform: scale(0);
  opacity: 0;
}

.selectMultiple > ul li.remove:after {
  -webkit-animation: ripple 0.4s ease-out;
          animation: ripple 0.4s ease-out;
}

.selectMultiple > ul li.notShown {
  display: none;
  transform: scale(0);
  opacity: 0;
  transition: transform 0.35s ease, opacity 0.4s ease;
}

.selectMultiple > ul li.notShown.show {
  transform: scale(1);
  opacity: 1;
}

.selectMultiple.open > div .arrow:before {
  transform: rotate(-50deg);
}

.selectMultiple.open > div .arrow:after {
  transform: rotate(50deg);
}

.selectMultiple.open > ul {
  transform: translate(0, 12px) scale(1);
  opacity: 1;
  visibility: visible;
  -webkit-filter: drop-shadow(0 16px 24px rgba(22, 42, 90, 0.16));
          filter: drop-shadow(0 16px 24px rgba(22, 42, 90, 0.16));
}

@-webkit-keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 1;
  }

  25% {
    transform: scale(30, 30);
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: scale(50, 50);
  }
}

@keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 1;
  }

  25% {
    transform: scale(30, 30);
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: scale(50, 50);
  }
}

.show {
  color: #d89d40;
  display: inline;
}

.show:hover {
  color: #d8b792;
}

.delete {
  margin: 0 4px !important;
}

